package org.kde.koala;
import org.kde.qt.*;


/** {@link KAutoMount} emits these signals */
public interface KAutoMountSignals {
	void destroyed( QObject obj );

/**  Emitted in case the directory could not been mounted 
*/
	void error();

/**  Emitted when the directory has been mounted 
*/
	void finished();
}

